Package org.apache.cxf.endpoint

# Interface ClientLifeCycleListener

public interface ClientLifeCycleListener

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `clientCreated(Client client)`
  `void`
  `clientDestroyed(Client client)`

- ## Method Details

  - ### clientCreated

    void clientCreated(Client client)

  - ### clientDestroyed

    void clientDestroyed(Client client)